<?php
require 'config.php';
$query = "ALTER TABLE property ADD COLUMN project_type VARCHAR(50) DEFAULT 'ongoing'";
if(mysqli_query($con, $query)) {
    echo "Success";
} else {
    echo "Error: " . mysqli_error($con);
}
?>
